<header class="header">
    <div class="header__left">
      <a class="header__link" routerLink="/" (click)="questionService.fetchQuestions()">
        <img class="header__logo" src="/assets/img/logoZenika2.png" alt="" />
      </a>
    </div>
  
    <div class="header__center"><ng-content></ng-content></div>
  
    <div class="header__right">
      <ng-content select="[header-end]"></ng-content>
    </div>
  </header>

